@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'OpenSans-Light';
  src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  
  url('fonts/OpenSans-Light.woff') format('woff'), 
  url('fonts/OpenSans-Light.ttf')  format('truetype'), 
  url('fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {font-family: 'OpenSans-Light' !important; margin:0px;}
img {vertical-align:middle; border:0px;}
h1, h2, h3, h4{font-weight: normal;}
.clear {clear:both; height:0px;}
.lines {border:1px dashed #cccccc; height:1px; width:98%; margin-top:5px; margin-bottom:40px; float:left;}
/*head start*/
.head {width:100%; height:100px; min-width:1024px; margin: 0px auto; background:#453f40;}
.header {width:1004px; height:80px; margin:0 auto; padding:10px; color:#FFF}
.logo {width:268px; height:69px; background:url(images/logo.png); float:left; margin-top:10px;}
.menu {width:530px; height:49px; float:right; padding-top:30px;} 
.menu li{width:auto; height:auto; display:block; float:left; text-align:center; padding:0px 10px; margin:0px 2px; list-style:none;}
.menu a:link {color: #fff; text-decoration: none;}
.menu a:visited {text-decoration:none; color:#fff;}
.menu a:hover {text-decoration:none; color:#02c4fc;}
.menu a:active {text-decoration: none;}
/*head end*/
/*banner start*/
.banner {width:100%; height:500px; min-width:1024px; margin:0 auto; background:url(images/banner.jpg) center fixed;}
.b-total {width:1004px; height:480px; margin:0 auto; padding:10px; color:#FFF;}
.b-total h1 {font-size:40px; font-weight:bold; text-align:center; margin-top:50px;}
.b-total p{ width:800px; height:auto; text-align:center; line-height:30px; margin:auto;}
.b-total .down {width:600px; height:100px; text-align:center; margin:30px auto 0px auto;}
.b-total .down img {vertical-align:middle; border:0px; margin:0 3px;}
.buttom-s {width:220x; height:50px; float:left; text-align:center; font-size:10pt; margin:10px 36px 50px 0px; line-height:30px;}
.buttom-s a:link {display: inline-block;text-align: center; color:#ccc;border:1px solid #F90; width:220px; height:50px;line-height:50px;-webkit-border-radius:5px; text-align: center;text-decoration:none; background:#F90;}
.buttom-s a:hover{text-decoration:none; background:#F60; color:#FFF; border:0; width:222px; height:52px}
.buttom{width:220x; height:50px; float:left; text-align:center; font-size:11pt; margin:10px 36px 50px 36px; line-height:30px;}
.buttom a {display: inline-block;text-align: center; color:#ffffff;border:1px solid #FFF; width:220px; height:50px;line-height:50px;-webkit-border-radius:5px; text-align: center;text-decoration:none;}
.buttom a:hover{text-decoration:none; background:#02c4fc; color:#FFF} 
.buttom-w{width:220x; height:50px; float:left; text-align:center; font-size:11pt; margin:10px auto 50px  auto; line-height:30px;}
.buttom-w a:link {display: inline-block;text-align: center; color:#fff; border:1px solid #FFF; width:220px; height:50px;line-height:50px;-webkit-border-radius:5px; text-decoration:none; background:#F93;}
.buttom-w a:hover{text-decoration:none; background:#F60; color:#FFF; border:0; width:222px; height:52px}
.buttom-b{width:220x; height:50px; text-align:center; font-size:10pt; margin:30px auto 50px auto; line-height:30px;}
.buttom-b a:link,a:visited{display: inline-block;text-align: center; color:#fff; border:1px solid #FFF; width:220px; height:50px;line-height:50px;-webkit-border-radius:5px; text-decoration:none; background:#F93;}
.buttom-b a:hover{background:#F60; color:#FFF; border:0; width:222px; height:52px} 
/*banner end*/
/*midd start*/
.midz { width:100%; height:auto; min-width:1024px; min-height:300px; margin:0 auto; background:url(images/mid-bg.jpg) no-repeat center;}
.midd {width:100%; height:auto; min-width:1024px; min-height:330px; margin:0 auto; background:url(images/banner.jpg) center fixed; color:#FFF; padding-top:30px;}
.middle {width:1004px; height:auto; margin:10px auto; text-align:center}
.middle p{margin-top:10px;}
.middle h1{font-size:38px; font-weight:bold; margin-top:20px;}
.middle h2{text-align:center; font-size:26px;}
.middle h3{text-align:center; font-size:24px;}
.middle h4{text-align:center; font-size:22px;}
.middle .grid {width:300px; height:auto; float:left; padding:17px; text-align:center; margin-bottom:20px; font-size:14px; line-height:20px;}
.middle .grid img {margin-bottom:15px;}
.middle .fe{width:221px; height:auto; float:left; padding:15px; text-align:center; font-size:15px;}
.middle .review {width:900px; height:auto; margin:0 auto; text-align:center;}
.middle .subpage {width:900px; height:auto; margin:0 auto; text-align:left;}
.middle .subpage h2,h3,h4{text-align:left;}
.middle .subpage h4{text-align:left;}
.middle .subpage a:link {color:#000;}
.middle .subpage a:visited {color:#000;}
.middle .subpage a:hover {color:#8b8e8f;}
.middle .subpage span{color:red}
.middle .subpage .left{width:430px; height:auto; margin:0 auto; float:left; padding:10px; text-align:center;}
.middle .subpage .left h2{text-align:center;}
.middle .subpage .left a:link{color:#fff; font-size:19px;}
.float {float:left; margin-right:30px;}
/*midd end*/

/* focus */
.focus{width:600px;height:460px; position:relative;margin-top:6px; margin:0 auto;}
.f426x240{width:600px;height:460px;overflow:hidden}
.f426x240 img{width:600x;height:460px}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}
/* focus end */

/* foot start */
.footer {width:100%; height:5px; min-width:1024px; margin:50px auto 0px auto; background:url(images/line.jpg) center no-repeat;}
.foot {width:100%; height:90px; min-width:1024px; margin:0 auto; background:#373737; text-align:center; color:#FFF; padding-top:30px; font-size:14px;}
.foot a:link{color:#FFF; text-decoration:none;}
.foot a:visited{color:#FFF; text-decoration:none;}
.foot a:hover {text-decoration: none; color:#3CF;}
/* foot end */